<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Dylan's Guitars</title>
<link rel="stylesheet" type="text/css" href="../css/articles.css" />
<link href="../css/general.css" rel="stylesheet" type="text/css" />
<style type="text/css">
<!--
img {
	text-align: center;
}
-->
</style>
</head>
<body>
<div id="content">
<h1>Dylan&rsquo;s Guitars</h1>

<p style="text-align: center; text-indent: 0; margin-bottom: 2em; font-size:small">a survey compiled by Eyolf &Oslash;strem<br />
relying heavily on input from<br />
Peter Stone Brown and Paul Hostetter</p>


<p style="margin-top: 2em; margin-bottom: 2em; text-align:center;"><img src="../pictures/icon1.gif" alt="image" width="132" height="150" /></p>

<p class="first"><span class="dropcap">D</span><span class="smallcaps">id you ever think of the early Dylan</span> as the scruffy little guy who came into town with a cheap and beat-up old guitar over his shoulder? Forget it. Some of them may have been beat up, and most were old, but cheap? He has had guitars in the top league for as long as there are specific records of it. When he first came to New York, he was carrying a Martin, and his acoustic guitars have, with a few exceptions, been Gibsons and Martins all along the way.</p>

<h3>Pre-Columbia</h3>

<p class="first"><img alt="image" src="../pictures/1959martin.jpg" style="margin-left: 20px; float: right;" height="355" width="148" />His first guitar, which he played in his coffeehouse days, was a Martin 1949 00-17. He acquired it in 1959, when he first moved to Minneapolis. He writes about this in <em>Chronicles</em>:</p>

<p class="quote">First thing I did was go trade in my electric guitar, which would have been useless for me, for a double-O Martin acoustic. The man at the store traded me even and I left carrying the guitar in its case. I would play this guitar for the next couple of years or so (p. 237).</p>

<p class="first">This 'couple of years' happens to be before his official recording days, but the guitar can be heard on the Minnesota tapes and some other early tapes, including &lsquo;Wade in the Water&rsquo;, from the Minnesota Hotel Tape, which was released on <em>Live 1961&ndash;2000</em>. </p>

<p>In 1961, Dylan gave the guitar to Kevin Krown, who was then working as his manager. When Krown died in 1992, the guitar was passed on to Peter MacKenzie, the son in the house of Mac and Eve MacKenzie, where Dylan used to play (and sleep) occasionally in his early NY days. The guitar later ended up in Paul Allen's <a href="http://www.emplive.com/">Experience Museum Project</a> in Seattle, where it can be seen online.</p>


<h3>&ldquo;Bob Dylan&rdquo;</h3>

<p class="first">The next regular guitar was an old Gibson, according to John Hammond Jr a J50 model (&quot;... beat up but real neat ... it was a great guitar,&quot; interview in The Telegraph). It is the guitar Dylan is holding on the cover of &quot;Bob Dylan&quot; (photo negative reversed). It was also used at the <em>Freewheelin'</em> sessions, along with some Martins.</p>
<p class="first">&nbsp;</p>
<p><img src="../pictures/1st_album_covershot.jpg" alt="image" width="300" height="300" class="quote" /> </p>
<p> <img src="../pictures/1962_4thstapartment_gibson.jpg" alt="image" width="390" height="300" class="quote" /></p>
<p class="first">The J-50 &ldquo;went missing&rdquo; some time in 1963, and the replacement was what has become his most famous guitar: the <em>Gibson Nick Lucas Special</em>.</p>

<h3>The Gibson Nick Lucas Special</h3>

<p class="first">This was the main acoustic guitar that he used in concert from late '63 through '66, and which can be heard on <em>Another Side of Bob Dylan</em> and <em>Bringing it All Back Home</em>.</p>
<p class="first">&nbsp;</p>
<p><img src="../pictures/nick_lucas_bob_dylan_12_64.jpg" alt="image" width="384" height="320"  /></p>
<p class="first">He had bought it from Marc Silber who ran the shop Fretted Instruments in NYC:</p> 

<p class="quote">I didn&rsquo;t really see him too much after that, although I sold him a couple of guitars along the way during the &rsquo;60s. That 1930s Gibson Nick Lucas Special he played in &ldquo;Don&rsquo;t Look Back&rdquo; had belonged to my sister. It was in mint condition when I sold it to him, but it got a little wrecked. He had that guitar for a long time. Later, probably in the early &rsquo;70s, I drove up to Woodstock to sell him a really nice late-&rsquo;60s Martin. He was a tough guy to do business with, though, because he didn&rsquo;t have any idea what the guitars were worth. [<a href="http://www.humblepress.com/Encounters/Pages/Silber.html">read the full story</a>]</p>

<p class="first">Paul Hostetter gives another version of the same story:</p>

<p class="quote">This guitar was sold to Bob Dylan by my friend Marc Silber at his shop, sometime in 1963. It replaced Dylan's old Gibson J-50, which was lost in action. It's a 13-fret Nick Lucas that had been refinished blonde, and had had a Guild type bridge and a Martin-type pickguard put on. It had earlier belonged to Marc's sister Julie. Marc and Julie and their family are old friends of mine from Detroit, and I knew this guitar before Marc sold it to Dylan.<br />
In January of 1964 I saw Dylan perform in Denver, and he played this guitar. He stopped by the Folklore Center (where I worked then) after-hours the next day, and he told me that the J-50 had gone missing, but I never connected the fact that the new guitar was Julie's old Nick Lucas. I wonder where it is now. [<a href="http://www.lutherie.net/model_h.html">full story</a>]</p>

<p class="first">When the guitar was rebuilt, it was blonde instead of sunburst, and supposedly had a Martin pickguard and a Guild bridge. A reliable account of the story has it that the guitar was rebuilt already before Dylan bought it.</p>
<p class="first">Then &ldquo;it got a little wrecked,&rdquo; as Silber says. Reportedly because Dylan put a lot of harps on top of it in his case and the front caved in. DON'T DO THAT! Apparently, this happened upon arrival in Australia during the 1966 tour. Phillip T. Pascoe told me:</p>
<p class="quote">Happened on arrival in Melbourne, Australia in '66. He borrowed a really nice guitar made by a local luthier &amp; played it on the rest of his &ldquo;Australian&rdquo; tour in Adelaide &amp; Perth, while the Nick Lucas was being repaired.<br />
  The one he borrowed went on sale in a little guitar shop in Melbourne for $500.00. I went by that store after school every day for a couple of weeks and dreamed up ways of coming up with that kind of money (impossible when you're 18 years old). He had only played 4 concerts but that sucker had flat pick scratches <em>all</em> across the face. I'd watched him play it and man he flat picked from the elbow <em>not</em> the wrist.</p>
<p class="first">The Nick Lucas is often referred to as a 1929 model. Marc Silber refers to it as a 1930s model. According to Paul Hostetter, the 13-fret guitars were all pretty much from 1933, so that's probably the safest bet.</p>

<p>Here's a site dedicated to the <a href="http://www.toad.net/%7Eharpe/blues/nicklucas.htm">Nick Lucas Special</a> in general, and <a href="http://www.highway61revisited.com/guitar.htm">here's</a> some more info on Dylan's exemplar (although the guitar in the picture is the 12-fret version, and not the 13-fret version that Dylan had).</p>

<h3>Eat the Document</h3>

<p class="first">One striking exception to the Martin/Gibson hegemony in Dylan's guitar collection, is the acoustic Fender that is featured in the hotel room scenes in <em>Eat the Document</em>, where Dylan and Robertson play around with new songs, including <a href="../00_misc/what_kind_of_friend_is_this.htm">What Kind of Friend is This?</a> and <a href="../00_misc/on_a_rainy_afternoon.htm">On a Rainy Afternoon</a>.</p>

<p><img src="../pictures/etd_kingman.jpg" alt="image" width="352" height="240" class="quote" /></p>

<p class="first">It is a Fender King (renamed &quot;Kingman&quot; in late 1966), and it belongs to a series of acoustic guitars that Fender put out from 1963 and onwards, based on the design of their electric guitars. Apparently, they did not catch on, partly because the &quot;electric&quot; look was <em>not</em> what the acoustic people were after (one of the models is called Newporter...), partly because they did not sound too good. The series was discontinued in 1971.</p>

<h3>Late 60s and early 70s</h3>

<p class="first">Beside the Nick Lucas Special, he stuck to Gibsons in concert during the 60s, with a handful of exceptions, such as borrowed guitars at Newport, and the Guthrie Tribute concert in Jan 1968, where he played a Martin 0-18:</p>

<p><img src="../pictures/wg_concert_68.jpg" alt="image"  class="quote" /></p>

<p class="first">The guitar on the cover of <em>Nashville Skyline</em> (1969) is a Gibson J-200, which Dylan got from George Harrison. The same guitar was used later that year, at the Isle of Wight festival (where he also used a Martin).</p>

<p class="quote"><img alt="image" src="../pictures/ns_covershot_68_15.jpg" height="275" width="368" /> </p>
<p class="quote">    <img alt="image" src="../pictures/iow_69_onstage_1.jpg" height="265" width="368" /></p>
<p class="first">At most of his appearances in the early 70s, he seems to have used Martins. At the Self Portrait Sessions in Nashville:</p>

<p><img src="../pictures/self_portrait_sessions_6.jpg" alt="image" width="294" height="465" class="quote" /></p>

<p class="first">At the Johnny Cash Show he's playing a Martin Triple-0 18:</p>

<p><img src="../pictures/johnny_cash_tv_2_2.jpg" alt="image" width="417" height="340"  class="quote" /></p>

<p class="first">At the concert for Bangladesh he is playing a Martin D-28:</p>

<p><img src="../pictures/71bangladesh_low.gif" alt="image" width="238" height="257"  class="quote" /></p>

<p class="first">At the Chile Benefit concert in 1974, he played a 00-21, the last slot-head 12-fret model Martin produced before the Folk Boom, most likely from the Fifties. The same guitar was used during most of the 1974 tour with The Band.</p>

<p><img src="../pictures/1974_chile.jpg" alt="image" width="300" height="264"  class="quote" /></p>

<h3><em style="font-style: normal;">Blood On the Tracks</em></h3>

<p class="first">The guitar he used for the New York sessions for <em>Blood On the Tracks</em> in September 1974 was most likely the same guitar he had used for the Chilean Benefit, or at least the same model, the Martin 00-21.</p>

<p><img src="../pictures/118_guitar74.jpg" alt="image" height="188" width="288" />
</p>
<p>Bob Stacey writes, in a post at r.m.d.: </p>

<p class="quote">At the NYC sessions it was most likely a Martin 00-21 (or something similar) like he had used onstage during much of Tour 74, the Chilean Benefit, and then a year later at the World of John Hammond TV special and occasionally during the RTR shows. That guitar &ndash; we've all seen photos of him using it &ndash; was apparently outfitted with a modified (non-standard) pick guard. At the Minnesota sessions &ndash; according to the article in Mojo magazine, they found a Martin 00-42 for him to use (and most likely to keep). The 00-21 and 00-42 are similar in their grand concert styling and shape (defiinitiely not dreadnaught guitars), but the 00-42 has much fancier, distinctive inlays on the fret board and peg head.</p>

<p class="first">The picture above is <em>not</em> from the BoTT sessions in New York, but from the Chilean Benefit. To my knowledge, there are no photos from the sessions themselves, so we will never know (unless there is an account of it in the next volume of <em>Chronicles</em>, or in <em>A Simple Twist of Fate</em>, the recent book about the recording sessions, written by session musicians Kevin Odegard and Andy Gill - I haven't read it yet.)</p>

<h3>The Rolling Thunder Revue</h3>

<p class="first">On the Rolling Thunder Revue he used many vintage Martins and Gibsons. This is probably the only tour where he has revealed his own guitar collection.</p>

<h3>1978-81</h3>

<p class="first">During the Budokan tour in 1978, he was given two Yamaha guitars which he used occasionally during that and the following tours, alternating with a Washburn:</p>

<p><img src="../pictures/79_washburn_or_80.jpg" alt="image" width="242" height="326" class="quote" /></p>

<h3>1984</h3>

<p class="first">He stayed with Washburn also for the 1984 tour, this time the sunburst version that can be seen on the cover of <em><a href="../26_reallive/index.htm">Real Live</a>.</em></p>

<p class="quote"><img alt="image" src="../pictures/1984_washburn_munich-1984.jpg" height="350" width="253" /></p>

<h3>1986</h3>

<p class="first">In 1986 and 1987, Washburns (a black one this time) alternated with Martins (top: Eugene, OR, June 1987 with a Washburn, bottom: a Martin at a concert from 1986):</p>

<p class="quote"><img alt="image" src="../pictures/1987_washburn_autzen_stadium_eugene_or_87_6.jpg"  height="341" width="320" /></p>
<p class="quote"> <img alt="image" src="../pictures/1986_martin_onstage_1.jpg" width="250" height="375" /></p>
<h3>The Never Ending Tour</h3>

<p class="first">For many years on the Never Ending Tour he used the Martin D-28, but since the mid-90s he has been using Gibsons again, since c. 1998 almost exclusively a sunburst J-45 (left: New Orleans 1993 with a Martin, right: Gibson J-45 in 0-1, 2000).</p>

<p class="quote"><img alt="image" src="../pictures/new_orleans_1993_2.jpg" width="233" height="207" />   <img alt="image" src="../pictures/oslo_2000_3.jpg" width="144" height="254" /></p>

<p class="first">The fall tour of 2001 was an exception when he appeared with a Martin &quot;negative&quot;. Martin had made a special HD-28 for Acoustic Guitar Magazine&rsquo;s anniversary giveaway a year ago or so. It was designed like a photographic negative: the top was black and everything else, that would normally be black or dark, was made white. Dylan saw it and asked Martin to make him one, only with a duel white pick guard on both sides of the sound hole.</p>

<p><img src="../pictures/2001_martin-negative_madison.jpg" alt="image" width="266" height="393" class="quote" /></p>

<h2>Electric guitars</h2>

<p class="first">This is much easier than the acoustics: ever since 78, it has mostly been Fender Stratocaster. Before that, mainly Fender telecaster, though there are lots of exceptions: Gibson Les Pauls, and occasionally other guitars.</p>

<hr />
<h2>Links</h2>

<ul>
<li><a href="http://www.highway61revisited.com/guitar.htm">Here</a>'s a nice tour (although with some inaccuracies) of some of his most memorable guitars.</li>

<li>About the <a href="http://www.provide.net/%7Ecfh/fender3.html">Fender flattops</a></li>
</ul>
</div>
</body>
</html>

